View Issue Details

IDProjectCategoryView StatusLast Update
0001043SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.3.0 
Target Version3.3.1Fixed in Version3.3.1 
Summary0001043: dataloader.error.save.curval=true doesn't work
Descriptiondataloader.error.save.curval=true doesn't work
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master db39ac9d

2013-02-12 15:07:10

chenson

Details Diff
0001043: dataloader.error.save.curval=true doesn't work
0001043
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File

Issue History

Date Modified Username Field Change
2013-02-12 15:06 chenson New Issue
2013-02-12 15:06 chenson Status new => assigned
2013-02-12 15:06 chenson Assigned To => chenson
2013-02-12 15:06 chenson Status assigned => resolved
2013-02-12 15:06 chenson Fixed in Version => 3.3.1
2013-02-12 15:06 chenson Resolution open => fixed
2013-02-13 08:24 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6856
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master db39ac9d